.footer {
    background: #333333;
    color: #fff;
    width: 100%;
    padding: 40px 10px;
    z-index: 100;
}

.footer_container {
    width: 80%;
    margin: auto;
}

.footer-col {
    margin: 0 auto;
    width: 100%;
    padding: 20px 0px;
}

.footer-col ul li {
    font-size: 18px;
    margin-bottom: 20px;
    list-style: none !important;
}

.footer-col ul li span {
    margin-left: 20px;
    font-weight: 400;
}

.logoRow img {
    padding: 0;
    width: 80%;
    margin: auto;
}

.logoRowBottom img {
    padding: 0;
    margin-top: 20px;
    width: 100%;
}

.footer-col ul li::marker {
    display: none;
}

.footer_link a {
    color: #fff;
    text-decoration: none;
}

.footer_link a:hover {
    color: #4889C9;
}

.qrContainer {
    width: 200px;
    height: 250px;
    background: rgba(224, 224, 224, 0.233);
    padding: 6px;
    border-radius: 8px;
    text-align: center;
    margin: auto;
}

.qrContainer img {
    width: 98%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    border-radius: 8px;
    ;
}

.formInputs::-webkit-input-placeholder{
    /* font-weight: 500; */
    font-size: 13px;
    color: #626262;
}

.formInputs::-moz-placeholder{
    /* font-weight: 500; */
    font-size: 13px;
    color: #626262;
}

.formInputs:-ms-input-placeholder{
    /* font-weight: 500; */
    font-size: 13px;
    color: #626262;
}

.formInputs::-ms-input-placeholder{
    /* font-weight: 500; */
    font-size: 13px;
    color: #626262;
}

.formInputs::placeholder{
    /* font-weight: 500; */
    font-size: 13px;
    color: #626262;
}
.formInputsArea::-webkit-input-placeholder{
    font-size: 13px;
    color: #626262;
}
.formInputsArea::-moz-placeholder{
    font-size: 13px;
    color: #626262;
}
.formInputsArea:-ms-input-placeholder{
    font-size: 13px;
    color: #626262;
}
.formInputsArea::-ms-input-placeholder{
    font-size: 13px;
    color: #626262;
}
.formInputsArea::placeholder{
    font-size: 13px;
    color: #626262;
}

.formInputs {
    width: 48%;
    height: 45px;
    border: none;
    outline: none;
    border-radius: 5px;
    padding: 10px 15px;
}

.formInputsArea {
    width: 100%;
    border: none;
    outline: none;
    border-radius: 5px;
    padding: 10px 15px;
}

.submitButton input {
    background: #4889C9;
    color: #fff;
    border: none;
    outline: none;
    border-radius: 5px;
    padding: 10px 20px;
}

.siteMap {
    display: block;
    margin-right: -100px;
}

.mainRow__footer {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-direction: row;
}

.logoRowBottom {
    display: none;
    margin: auto;
}

.infoMessage {
    padding: 5px 10px;
    background: #fff;
    border-radius: 5px;
    color: rgb(53, 53, 53);
    position: absolute;
    left: -3px;
    display: block;
}

.infoMessage:hover .infoIcon {
    transform: translateY(50px);
    cursor: pointer;
}

@media (max-width:768px) {
    .mainRow__footer {
        flex-direction: column;
    }

    .siteMap {
        display: none;
    }

    .logoRow {
        display: none;
    }

    .logoRowBottom {
        width: 100%;
        display: block;
        margin: auto;
        text-align: center;
    }
    .formInputs::-webkit-input-placeholder{
        /* font-weight: 500; */
        font-size: 13px;
        color: #626262;
    }
    .formInputs::-moz-placeholder{
        /* font-weight: 500; */
        font-size: 13px;
        color: #626262;
    }
    .formInputs:-ms-input-placeholder{
        /* font-weight: 500; */
        font-size: 13px;
        color: #626262;
    }
    .formInputs::-ms-input-placeholder{
        /* font-weight: 500; */
        font-size: 13px;
        color: #626262;
    }
    .formInputs::placeholder{
        /* font-weight: 500; */
        font-size: 13px;
        color: #626262;
    }
    .formInputsArea::-webkit-input-placeholder{
        font-size: 13px;
        color: #626262;
    }
    .formInputsArea::-moz-placeholder{
        font-size: 13px;
        color: #626262;
    }
    .formInputsArea:-ms-input-placeholder{
        font-size: 13px;
        color: #626262;
    }
    .formInputsArea::-ms-input-placeholder{
        font-size: 13px;
        color: #626262;
    }
    .formInputsArea::placeholder{
        font-size: 13px;
        color: #626262;
    }
}

@media (max-width:1130px) {
    .siteMap {
        display: none;
    }

}